/Users/bernard/b20/bsoft/src/img/Bimage_align.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_align.cpp - Functions to align images.

SYNOPSIS

#include 'Bimage.h'
#include 'rwimg.h'

  Functions
double * cc_two_way (long nn, double *x, double *y)

  Variables
int verbose

Detailed Description

Functions to align images.

Author:
    Bernard Heymann

Date:
    Created: 20000505

    Modified: 20170607

Definition in file Bimage_align.cpp.

Function Documentation

  double* cc_two_way (long nn, double * x, double * y)

Definition at line 527 of file Bimage_align.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.